## node-is-reference 1.0.1

=== debian/changelog ===
node-is-reference (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 23 Jul 2017 11:40:54 +0200

node-is-reference (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #867039)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 03 Jul 2017 18:47:36 +0200
