=== debian/control ===
Source: node-is-reference
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/Rich-Harris/is-reference
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-reference.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-reference.git

Package: node-is-reference
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Node.js code to determine whether an AST node is a reference
 Utility to determine whether an AST node which is known to be an Identifier
 corresponds to a reference or not.
 .
 Node.js is an event-based server-side JavaScript engine.
