## node-is-reference 1.1.0

=== debian/changelog ===
node-is-reference (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump std-ver to 4.2.1.
    - Update dates in d/copyright.
    - Bump dh compat to 11.
    - Use node-typescript for compilation.
    - Bump d/watch to version 4.
    - Move to section javascript.
    - Use my debian.org mail address.
    - Point Vcs-* fields to salsa.
    - Check Debian build options in the build test target.
    - Run upstream testsuite in autopkgtest. 

 -- Julien Puydt <jpuydt@debian.org>  Sat, 20 Oct 2018 11:47:29 +0200
