=== debian/control ===
Source: node-is-reference
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), node-acorn, nodejs, node-estree-walker, node-mocha, node-typescript
Standards-Version: 4.2.1
Homepage: https://github.com/Rich-Harris/is-reference
Vcs-Git: https://salsa.debian.org/js-team/node-is-reference.git
Vcs-Browser: https://salsa.debian.org/js-team/node-is-reference

Package: node-is-reference
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Node.js code to determine whether an AST node is a reference
 Utility to determine whether an AST node which is known to be an Identifier
 corresponds to a reference or not.
 .
 Node.js is an event-based server-side JavaScript engine.
