## node-is-reference 1.1.1

=== debian/changelog ===
node-is-reference (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.
  * Mark the package Multi-Arch: foreign following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 06 Jan 2019 23:48:31 +0100
