=== debian/tests/control ===
Tests: require
Depends: @

Tests: upstreamtestsuite
Depends: @, node-acorn, node-estree-walker, node-mocha
