## node-is-reference 1.1.3

=== debian/changelog ===
node-is-reference (1.1.3-2) unstable; urgency=medium

  * Team upload
  * Add debian/clean
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:11 +0200

node-is-reference (1.1.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * New upstream version 1.1.3
  * Switch test to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Fri, 12 Jul 2019 14:00:29 +0200

node-is-reference (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 14 Apr 2019 00:23:46 +0200
