=== debian/control ===
Source: node-is-reference
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper (>= 12~),
               node-acorn,
               nodejs,
               node-estree-walker,
               mocha,
               node-typescript,
               pkg-js-tools (>= 0.8.7)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-reference
Vcs-Git: https://salsa.debian.org/js-team/node-is-reference.git
Homepage: https://github.com/Rich-Harris/is-reference

Package: node-is-reference
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         nodejs
Description: Node.js code to determine whether an AST node is a reference
 Utility to determine whether an AST node which is known to be an Identifier
 corresponds to a reference or not.
 .
 Node.js is an event-based server-side JavaScript engine.
