## node-is-reference 1.1.4

=== debian/changelog ===
node-is-reference (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat.
  * Bump std-vers to 4.4.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 01 Oct 2019 08:31:21 +0200
