=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                node-acorn,
                nodejs,
                node-estree-walker,
                mocha,
                node-typescript,
                pkg-js-tools (>= 0.8.7)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-is-reference
 Vcs-Git: https://salsa.debian.org/js-team/node-is-reference.git
 Homepage: https://github.com/Rich-Harris/is-reference
