=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with nodejs

override_dh_auto_build:
	mkdir -p node_modules/@types/estree
	cp debian/estree.d.ts node_modules/@types/estree/index.d.ts
	tsc --module commonjs src/index.ts && mv src/index.js .
	sed -i index.js -e "s/exports\[\"default\"\]/module.exports/g"
