## node-is-reference 1.2.1

=== debian/changelog ===
node-is-reference (1.2.1-6) unstable; urgency=medium

  * Team upload
  * Drop nodejs dependency
  * Update to @rollup/plugin-typescript

 -- Yadd <yadd@debian.org>  Tue, 14 Dec 2021 12:39:24 +0100

node-is-reference (1.2.1-5) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Fix test for acorn-class-fields ≥ 1 (Closes: #997578)

 -- Yadd <yadd@debian.org>  Wed, 27 Oct 2021 09:36:30 +0200

node-is-reference (1.2.1-4) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Aug 2021 15:12:39 +0200

node-is-reference (1.2.1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Build dependencies: replace deprecated node-typescript-types by
    node-types-estree (Closes: #980704)

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 Jan 2021 18:18:46 +0100

node-is-reference (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Fix build and add missing typescript declarations

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Sep 2020 13:15:08 +0200

node-is-reference (1.2.1-1) unstable; urgency=medium

  * Update the team mailing list address.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 29 Jun 2020 16:21:48 +0200

node-is-reference (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Julien Puydt ]
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 31 May 2020 18:53:42 +0200
