=== debian/control ===
Source: node-is-reference
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha
 , node-acorn
 , node-estree-walker
 , node-rollup-plugin-typescript
 , node-typescript
 , node-types-estree
 , rollup
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-reference
Vcs-Git: https://salsa.debian.org/js-team/node-is-reference.git
Homepage: https://github.com/Rich-Harris/is-reference
Rules-Requires-Root: no

Package: node-is-reference
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Node.js code to determine whether an AST node is a reference
 Utility to determine whether an AST node which is known to be an Identifier
 corresponds to a reference or not.
 .
 Node.js is an event-based server-side JavaScript engine.
