=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-reference-$1/ \
 https://github.com/Rich-Harris/is-reference/tags .*/v?([\d\.]+).tar.gz
